/* navbar section end */
.hero-section {
  position: relative;
  height: 100vh; /* Adjust the height as needed */
   /* background: url("/front-assets/media/images/BRISKET-1-scaled-e1673617952250.webp") no-repeat */
    /* center center !important; */
  /* background-size: 100%; */
  /* background-size: cover; */
  z-index: 1;
  /* transition: background-size ease; */
  overflow: hidden;
  /* animation: zoomFade 2s forwards; */
  /* transition: transform 2s ease; */
  /* background-position: center center; */
  /* opacity: 1; */
}

.hero-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1; /* To ensure video is in the background */
  }

.hero-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgb(23, 23, 24), rgba(0, 0, 0, 0.3));
  z-index: 1;
}
/* Blurred effect at the bottom */
.hero-section::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: linear-gradient(
    to top,
    rgb(23, 23, 24, 1),
    rgb(23, 23, 24, 0.3)
  ); /* Adjust color/opacity as needed */
  filter: blur(20px); /* Blur effect */
  z-index: 1;
}

/* .fade-out {
  transform: scale(1.1);
} */
/*
.fade-in {
  transform: scale(1);
} */
/* .fade-in {
  transform: scale(1.1);
  opacity: 1;
  transition: transform 6s ease;
} */

.zoom-in {
  background-size: 110%; /* Zoom-in the background image */
  transition: background-size 8s ease;
}

/* Content inside the hero section */
.hero-section .content {
  position: relative;
  z-index: 2;
  color: #ef8903 !important;
  /* font-family: "Georgia", serif; */
  font-family: "Playfair Display", sans-serif;
  /* margin-top: 200px; */
}

/* Social Icons */
.hero-section .social-icons a {
  /* font-size: 1.5rem; */
  transition: color 0.3s ease;
  margin-top: 2rem;
}
.btn-location {
  border: 1px solid #bc955a;
  color: #bc955a;
  padding: 0.8rem 1rem;
  text-decoration: none;
  font-weight: bold;
  width: 200px !important;
  text-transform: uppercase;
  font-family: Inter, sans-serif;
  transition: all ease 0.4s;
}
.btn-location:hover {
  color: white;
  background-color: #bc955a;
  font-weight: bold;
}

.custom-heading {
  font-size: 2rem; /* Default font-size (for small screens, like display-6) */
  margin-top: 6rem;
  width: 80%;
  line-height: 2;
}

@media (min-width: 768px) {
  .custom-heading {
    font-size: 3rem; /* For medium screens and above (like display-4) */
    line-height: 1.5;
    /* font-weight: lighter; */
    width: 80%;
  }
}
@media (min-width: 1024px) {
  .custom-heading {
    font-size: 4rem; /* For medium screens and above (like display-4) */
    line-height: 1.5;
    font-weight: 400;
    width: 70%;
  }
}

/* Menu-concept-section */
/* Menu Section */
.menu-section-concept {
  background-color: #1e1e1e;
  padding: 4rem 2rem;
  position: relative;
  height: 700px;
}
.menu-main {
  width: 100%;
  height: 600px;
  /* background-color: red; */
}
.fork-image {
  padding-bottom: 2rem;
  margin-bottom: 1rem;
  border-bottom: 2px solid var(--color-brand--1);
}

.image-container {
  width: 12%;
  height: auto;
}
.knife-image {
  width: 100%;
  height: 60%;
  margin: 0 auto;
  color: var(--color-brand--1);
}

.menu-image-container {
  margin-top: 15rem;
  z-index: 2;
}
.image-card {
  width: 420px;
  height: 604px;
  background-color: #b89568;
}
.menu-image-meat {
  top: -2.2rem;
  left: 1.5rem;
}

.menu-content {
  width: 30%;
  font-size: 1rem;
  font: 500;
}

.menu-heading {
  font-size: 2rem;
  font-weight: 500;
  color: #ffa500;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-top: 1rem;
}

.menu-subheading {
  font-family: "Playfair Display", serif;
  font-size: 2.5rem;
  font-weight: 700;
  color: #b89568;
  padding-left: 1rem;
  margin-bottom: 1rem;
}

.menu-description {
  font-size: 1.2rem;
  font-weight: 400;
  color: #e0e0e0;
  line-height: 1.5;
  margin-top: 1rem;
  line-height: 1.7;
  padding-left: 1rem;
}

@media (max-width: 992px) {
  .menu-section-concept {
    flex-direction: column;
    height: 100%;
  }
  .menu-main {
    width: 100%;
    height: auto;
    /* background-color: red; */
  }

  .menu-content {
    width: 100%;
    font-size: 1rem;
    font: 500;
  }
  .menu-image-container {
    margin-top: 2rem;
  }
  .fork-image {
    margin-top: 2rem;

    padding: 0px;
    border-bottom: none;
  }

  .image-card {
    width: 320px;
    height: 480px;
    background-color: #b89568;
  }
  .menu-image-meat {
    width: 320px;
    height: 504px;
    top: -2.2rem;
    left: 1.5rem;
  }

  .knife-image {
    display: none;
  }
  .menu-heading,
  .menu-subheading {
    text-align: center;
  }
}

@media (max-width: 576px) {
  .menu-image-container {
    margin-right: 20px;
  }
  .image-card {
    width: 280px;
    height: 370px;
    background-color: #b89568;
  }
  .menu-image-meat {
    width: 280px;
    height: 380px;
    /* top: -2.2rem; */
    /* left: 1.5rem; */
  }
  .menu-subheading {
    font-family: "Playfair Display", serif;
    font-size: 2rem;
    font-weight: 700;
    color: #b89568;
    padding-left: 1rem;
    margin-bottom: 1rem;
  }
}

/* Testimonial section */

.testimonial-section {
  background-color: #111;
  color: #fff;
  padding: 50px 0;
  position: relative;
  width: 100%;
  height: 100%;
}

.testimonial-quote {
  width: 65%;
  font-size: 1.3rem;
  opacity: 0;
}

.testimonial-logo {
  width: 60%;
  transform: rotate(-15deg);
  opacity: 0;
  /* animation: fadeInLeftImage 2s forwards; */
}

@keyframes fadeInLeftImage {
  0% {
    transform: translatex(-200px) translateY(-150px) rotate(-60deg);
    opacity: 0;
  }
  100% {
    transform: translateX(0) rotate(-15deg);
    opacity: 1;
  }
}
@keyframes fadeInUpText {
  0% {
    transform: translateX(-600px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.fade-in-text {
  animation: fadeInUpText 1.3s forwards;
}

.fade-in-image {
  animation: fadeInLeftImage 2s forwards;
}

.testimonial-author {
  font-size: 1.2rem;
  font-weight: bold;
  color: #f0a500;
  margin-top: 15px;
}

.quote-icon {
  font-size: 2rem;
  color: #f0a500;
}

.divider {
  width: 50px;
  height: 3px;
  background-color: #f0a500;
  margin-bottom: 15px;
}
@media (max-width: 992px) {
  .testimonial-quote {
    width: 100%;
  }
  .testimonial-logo {
    width: 50%;
    margin: auto;
  }
}
@media (max-width: 546px) {
  .testimonial-quote {
    width: 100%;
  }
  .testimonial-logo {
    width: 70%;
    margin: auto;
  }
}
/* Menu Item Section */
.menu-section {
  background-color: #1e1e1e;
  padding: 50px 0;
}

.menu-title {
  font-size: 4rem;
  font-weight: 300;
  color: #f0a500;
  margin: 2.5rem auto;
  font-family: "Georgia", serif;
}

/* .menu-item {
  margin-bottom: 30px;
} */

.menu-item {
  margin-bottom: 2rem;
}

.menu-item-name {
  margin-top: 15px;
  font-size: 2rem;
  color: #bc955a;
  text-align: center;
  font-weight: 400;
}
.menu-item img {
  transition: transform 0.2s ease-in-out;
}
.menu-item img:hover {
  transform: scale(1.1);
}

@media (max-width: 992px) {
  .menu-knife-image {
    visibility: hidden;
    width: 0%;
  }
  .menu-title {
    font-size: 2.5rem;
  }
  .menu-item-name {
    margin-top: 15px;
    font-size: 1.5rem;
    color: #bc955a;
    text-align: center;
    font-weight: 400;
  }
}
@media (max-width: 768px) {
  .menu-title {
    font-size: 2.5rem;
  }
  .menu-item-name {
    margin-top: 15px;
    font-size: 1.2rem;
    color: #bc955a;
    text-align: center;
    font-weight: 400;
  }
}

/* Section INfo */
.section-banner {
  
  height: 65vh;
  position: relative;
  background-attachment: fixed;
}

.section-banner .container {
  position: relative;
  z-index: 2;
}

.section-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0.5); /* To darken the background */
  /* z-index: 1; */
}

.title {
  font-family: "Georgia", serif;
  font-size: 1.8rem;
  font-weight: 200;
  z-index: 2;
  color: #ef8903; /* Orange color for the heading */
}

.subtitle {
  font-size: 2.5rem;
  font-weight: 400;
  z-index: 2;
}

.small-text {
  font-size: 0.875rem;
}

.btn-contact {
  border: 1px solid #bc955a;
  color: #bc955a;
  padding: 1rem 2rem;
  text-decoration: none;
  font-weight: 400;
  z-index: 2;
  width: 200px !important;
}
.btn-contact:hover {
  color: white;
  background-color: #c69657;
  font-weight: 400;
}
.info-text {
  font-size: 1.1rem;
  font-weight: 500;
  z-index: 2;
}

@media (max-width: 992px) {
  .title {
    font-size: 2rem;
  }

  .subtitle {
    font-size: 1.5rem;
  }

  .section-banner {
    height: auto; /* Adjust the height for smaller screens */
    padding: 50px 0;
  }
}

/* Map Section */

.map-section {
  height: 100%;
  width: 100%;
  background-color: #171718;
  color: #fff;
}
.map-border {
  border-top: 4px solid #bc955a;
  width: 100px;
}
.map-title {
  color: #bc955a; /* Gold-like color */
  font-size: 2.3rem;
  font-weight: 400;
}

.map-container {
  width: 100%;
  height: 100%;
  /* max-width: 1000px; Optional: set max width */
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

#world-map {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0px auto;
  transition: transform 0.2s ease, opacity 0.4s ease;
  opacity: 0;
  transform: scale(0.8);
}

.map-container.visible #world-map {
  opacity: 1;
  transform: scale(1); /* Final state: normal size (zoom-in) */
}

.zoom-controls {
  position: absolute;
  bottom: 20%;
  right: 20%;
  color: black;
}

.zoom-controls button {
  width: 40px;
  height: 40px;
  margin: auto 0px;
  font-size: 1.5rem;
  border-radius: 10px;
  text-align: center;
}
.map-paragraph {
  color: #bc955a;
  font-size: 1.5rem;
  margin-top: 1rem;
}
@media (max-width: 992px) {
  .map-title {
    font-size: 1.5rem;
  }
}
@media (max-width: 576px) {
  .map-paragraph {
    color: #bc955a;
    font-size: 1rem;
    margin-top: 1rem;
  }
}

/* Rating section  */

.section-review {
  background: url('/front-assets/media/images/static-bg.jpg')  no-repeat center
    center/cover;
  height: 45vh;
  position: relative;
  background-attachment: fixed;
}

.section-review .container {
  position: relative;
  z-index: 2;
}

.section-review::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(16, 16, 16, 0.5); /* To darken the background */
}

.stats-section {
  background-color: #171718; /* semi-transparent background */
  padding: 2rem 0;
  margin: 0;
  line-height: 0.5;

  text-align: center;
}

.rating h1 {
  color: #ef8903;
  font-size: 5rem;
}

.rating-plus {
  color: #ef8903;
  font-size: 5rem;
}

.rating p {
  font-size: 1rem;
  color: #c69657;
  font-weight: 500;
}
.rating .stars {
  font-size: 1.4rem;
  color: #c69657;
}
.customers h1 {
  color: #ef8903;
  font-size: 5rem;
}
.customers p {
  color: #c69657;
  font-size: 2rem;
  font-weight: 600;
  font-family: system-ui Roboto;
  margin-top: 1rem;
}

.customers h2 {
  color: #c69657;
  font-size: 1.2rem;
}
.branches h1 {
  color: #ef8903;
  font-size: 5rem;
}
.branches p {
  color: #c69657;
  font-size: 2rem;
  font-weight: 600;
  font-family: system-ui Roboto;
  margin-top: 1rem;
}
.branches h2 {
  color: #c69657;
  font-size: 1.2rem;
}
@media (max-width: 992px) {
  .section-review {
    height: auto; /* Adjust the height for smaller screens */
    padding: 50px 0;
  }
}

@media (max-width: 576px) {
  .stats-section h1 {
    font-size: 3rem;
  }
  .rating-plus {
    font-size: 3rem;
  }
}

/* Celebrations Section */
.celebrations-section {
  background-color: #1e1e1e;
}

.border-celebrations {
  border: 2px solid #ef8903;
  border-radius: 10px;
  width: 100px;
}
.celebration-heading {
  width: 25%;
}

.celebration-heading h1 {
  font-size: 3.5rem;
  font-weight: 300;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #ef8903;
}
.celebration-heading p {
  font-size: 1.3rem;
  padding-left: 2rem;
  font-weight: 500;
  color: #e0e0e0;
  line-height: 1.3;
  word-spacing: 8px;
}
.gird-celebration {
  top: 0;
  right: 0;
}

@media (max-width: 992px) {
  .celebration-heading {
    width: 80%;
  }
  .celebration-heading h1 {
    font-size: 2.7rem;
    font-weight: 300;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ef8903;
  }
  .image-gallery {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 768px) {
}

@media (max-width: 576px) {
  .celebration-heading {
    width: 100%;
  }
  .celebration-heading h1 {
    font-size: 2rem;
    font-weight: 300;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ef8903;
  }
}

